[SectionMain]
WantPreview=1
AviFileFolder=C:\Documents and Settings\Administrator\×ÀÃæ
SnapFolder=C:\Documents and Settings\Administrator\×ÀÃæ
AviFileIndex=0
SnapFileIndex=0
IspartCaptureMode=0
TimeLimitEnalbe=0
TimeLimit=30
Capture Audio=0
VideoFormat=0
HighResolutionSize=0
